## sunweg 3.0.2

=== debian/changelog ===
sunweg (3.0.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Aug 2024 20:33:12 +0200

sunweg (3.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077483)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 19:04:19 +0900
