## sunweg 3.1.0

=== debian/changelog ===
sunweg (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 16:17:27 +0100
