=== debian/control ===
Source: sunweg
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-dateutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rokam/sunweg
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/sunweg
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/sunweg.git

Package: python3-sunweg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to retrieve data from sunweg.net
 This library allows users to collect and manage information from WEG solar
 energy inverters through the Sun WEG platform. It logs into the Sun WEG
 account to access data from specific plants and inverters, creating sensors to
 track their performance. By collecting details about each inverter and its
 components, this library helps in monitoring solar energy production and
 ensuring optimal system functionality.
