=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sunweg-$1\.tar\.gz/ \
  https://github.com/rokam/sunweg/tags .*/v?(\d\S+)\.tar\.gz
